﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LoggingDBCSharp", "LoggingDBCSharp\LoggingDBCSharp.csproj", "{ADD289DC-17A3-4CAD-AD48-40EFF1E5C8D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ADD289DC-17A3-4CAD-AD48-40EFF1E5C8D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADD289DC-17A3-4CAD-AD48-40EFF1E5C8D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADD289DC-17A3-4CAD-AD48-40EFF1E5C8D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADD289DC-17A3-4CAD-AD48-40EFF1E5C8D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
